## Description

Prototipo para incrustar un codigo QR dentro de un PDF existente.

## Demo

[http://149.28.253.254:3050/](http://149.28.253.254:3050/)


## Installation

```bash
$ npm install
```

## Running the app

```bash
# development
$ npm run start

# watch mode
$ npm run start:dev

# production mode
$ npm run start:prod
```

## Test

```bash
# unit tests
$ npm run test

# e2e tests
$ npm run test:e2e

# test coverage
$ npm run test:cov
```

## License

Nest is [MIT licensed](LICENSE).
